prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=2.5.13

Name: TECkit
Description: Unicode conversion library
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lTECkit
Cflags: -I${includedir}

